# Interface GmlOptions

Options used when converting from an Esri to GML geometry.

interface GmlOptions {
gmlVersion: string;
srsDimension?: number;
srsName?: string;
}

#####
Index

### Properties

gmlVersion
srsDimension?
srsName?

##
Properties

### gmlVersion

gmlVersion: string

The version of the OGC Geography Markup Language (GML) specification used by a geometry.

### `Optional` srsDimension

srsDimension?: number

The length or dimensionality of coordinate sequences of a geometry.

### `Optional` srsName

srsName?: string

The spatial reference of a geometry.